{
    "manifest_version": "1.0.21",
    "title": "Polimark - Election & Political",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/demothemesflat.co\/polimarkkit",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header Style 01",
            "screenshot": "screenshots\/header-style-01.jpg",
            "source": "templates\/header-style-01.json",
            "preview_url": "https:\/\/demothemesflat.co\/polimarkkit\/template-kit\/header-style-01\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header Style 02",
            "screenshot": "screenshots\/header-style-02.jpg",
            "source": "templates\/header-style-02.json",
            "preview_url": "https:\/\/demothemesflat.co\/polimarkkit\/template-kit\/1109\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/demothemesflat.co\/polimarkkit\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Form Mail Footer",
            "screenshot": "screenshots\/form-mail-footer.jpg",
            "source": "templates\/form-mail-footer.json",
            "preview_url": "https:\/\/demothemesflat.co\/polimarkkit\/template-kit\/form-mail-footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-cta",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Form Donate",
            "screenshot": "screenshots\/form-donate.jpg",
            "source": "templates\/form-donate.json",
            "preview_url": "https:\/\/demothemesflat.co\/polimarkkit\/template-kit\/form-donate\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-cta",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Form Submit Home 01",
            "screenshot": "screenshots\/form-submit-home-01.jpg",
            "source": "templates\/form-submit-home-01.json",
            "preview_url": "https:\/\/demothemesflat.co\/polimarkkit\/template-kit\/form-submit-home-01\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-cta",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Form Donate Home 01",
            "screenshot": "screenshots\/form-donate-home-01.jpg",
            "source": "templates\/form-donate-home-01.json",
            "preview_url": "https:\/\/demothemesflat.co\/polimarkkit\/template-kit\/form-donate-home-01\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-cta",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Form Apply",
            "screenshot": "screenshots\/form-apply.jpg",
            "source": "templates\/form-apply.json",
            "preview_url": "https:\/\/demothemesflat.co\/polimarkkit\/template-kit\/form-apply\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Form Contact With Us",
            "screenshot": "screenshots\/form-contact-with-us.jpg",
            "source": "templates\/form-contact-with-us.json",
            "preview_url": "https:\/\/demothemesflat.co\/polimarkkit\/template-kit\/form-contact-with-us\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Template Slide Testimonial 01 Home 02",
            "screenshot": "screenshots\/template-slide-testimonial-01-home-02.jpg",
            "source": "templates\/template-slide-testimonial-01-home-02.json",
            "preview_url": "https:\/\/demothemesflat.co\/polimarkkit\/template-kit\/template-slide-testimonial-01-home-02\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-testimonial",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home 01",
            "screenshot": "screenshots\/home-01.jpg",
            "source": "templates\/home-01.json",
            "preview_url": "https:\/\/demothemesflat.co\/polimarkkit\/template-kit\/home-01\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home 02",
            "screenshot": "screenshots\/home-02.jpg",
            "source": "templates\/home-02.json",
            "preview_url": "https:\/\/demothemesflat.co\/polimarkkit\/template-kit\/home-02\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/demothemesflat.co\/polimarkkit\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Donations",
            "screenshot": "screenshots\/donations.jpg",
            "source": "templates\/donations.json",
            "preview_url": "https:\/\/demothemesflat.co\/polimarkkit\/template-kit\/donations\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Gallery",
            "screenshot": "screenshots\/gallery.jpg",
            "source": "templates\/gallery.json",
            "preview_url": "https:\/\/demothemesflat.co\/polimarkkit\/template-kit\/gallery\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Volunteer",
            "screenshot": "screenshots\/volunteer.jpg",
            "source": "templates\/volunteer.json",
            "preview_url": "https:\/\/demothemesflat.co\/polimarkkit\/template-kit\/volunteer\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Member",
            "screenshot": "screenshots\/member.jpg",
            "source": "templates\/member.json",
            "preview_url": "https:\/\/demothemesflat.co\/polimarkkit\/template-kit\/member\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "News",
            "screenshot": "screenshots\/news.jpg",
            "source": "templates\/news.json",
            "preview_url": "https:\/\/demothemesflat.co\/polimarkkit\/template-kit\/news\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/demothemesflat.co\/polimarkkit\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.13.3",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.8.8",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Give - Donation Plugin",
            "version": "2.27.2",
            "file": "give\/give.php",
            "author": "GiveWP"
        },
        {
            "name": "GiveWP Donation Widgets for Elementor",
            "version": "1.2.0",
            "file": "givewp-donation-widgets-for-elementor\/givewp-elementor-widgets.php",
            "author": "GiveWP"
        },
        {
            "name": "MetForm",
            "version": "3.3.2",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Themesflat Addons For Elementor",
            "version": "1.9.6",
            "file": "themesflat-addons-for-elementor\/themesflat-addons-for-elementor.php",
            "author": "Themesflat"
        }
    ],
    "images": [
        {
            "filename": "Logo-1.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/Logo-1.png",
            "templates": [
                {
                    "source": "templates\/header-style-01.json",
                    "name": "Header Style 01"
                },
                {
                    "source": "templates\/header-style-02.json",
                    "name": "Header Style 02"
                }
            ],
            "filesize": 3591,
            "dimensions": [
                198,
                38
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "Logo.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/Logo.png",
            "templates": [
                {
                    "source": "templates\/header-style-02.json",
                    "name": "Header Style 02"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 3779,
            "dimensions": [
                198,
                38
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "Base.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/Base-800x313.jpg",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 55581,
            "dimensions": [
                1894,
                740
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "unnamed-file.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/unnamed-file.png",
            "templates": [
                {
                    "source": "templates\/template-slide-testimonial-01-home-02.json",
                    "name": "Template Slide Testimonial 01 Home 02"
                }
            ],
            "filesize": 1317,
            "dimensions": [
                80,
                94
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "image-testimonial-8DSNDV8.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-testimonial-8DSNDV8.jpg",
            "templates": [
                {
                    "source": "templates\/template-slide-testimonial-01-home-02.json",
                    "name": "Template Slide Testimonial 01 Home 02"
                }
            ],
            "filesize": 3777,
            "dimensions": [
                58,
                58
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-8DSNDV8"
        },
        {
            "filename": "people-1.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/people-1-800x350.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 39553,
            "dimensions": [
                1894,
                828
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "circle.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/circle.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 12775,
            "dimensions": [
                658,
                658
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "image-home01-DYTHW6Z.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-home01-DYTHW6Z-800x681.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 218704,
            "dimensions": [
                985,
                839
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-DYTHW6Z"
        },
        {
            "filename": "img-Home01-4NS92US.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/img-Home01-4NS92US-800x422.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 297009,
            "dimensions": [
                4096,
                2160
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-4NS92US"
        },
        {
            "filename": "620885.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/620885.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 2446,
            "dimensions": [
                62,
                64
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "620871.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/620871.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 2015,
            "dimensions": [
                64,
                56
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "620869.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/620869.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 1366,
            "dimensions": [
                44,
                64
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "182327.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/182327.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 2114,
            "dimensions": [
                64,
                60
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "image-Home01-7YPVBUL.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-Home01-7YPVBUL.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 47515,
            "dimensions": [
                370,
                228
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-7YPVBUL"
        },
        {
            "filename": "businessmen-agreement_1098-72.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/businessmen-agreement_1098-72.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 53872,
            "dimensions": [
                370,
                228
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-photo\/businessmen-agreement_851263.htm"
        },
        {
            "filename": "img_party_About-42B3YDR.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/img_party_About-42B3YDR-800x237.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 245802,
            "dimensions": [
                1894,
                562
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-42B3YDR"
        },
        {
            "filename": "image-Home01-JTG2S2H.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-Home01-JTG2S2H.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 59071,
            "dimensions": [
                540,
                360
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-JTG2S2H"
        },
        {
            "filename": "2726894.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/2726894.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 1438,
            "dimensions": [
                62,
                62
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "image-Home01-W6BJ4XR.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-Home01-W6BJ4XR.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 45889,
            "dimensions": [
                560,
                373
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-W6BJ4XR"
        },
        {
            "filename": "image-1.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-1-800x206.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 27568,
            "dimensions": [
                1894,
                488
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "2634067.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/2634067.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 2060,
            "dimensions": [
                64,
                64
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "2634177.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/2634177.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 2485,
            "dimensions": [
                64,
                64
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "2634113.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/2634113.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 1852,
            "dimensions": [
                64,
                64
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "2634053.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/2634053.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 2749,
            "dimensions": [
                64,
                64
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "logo-lorem_01.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2023\/05\/logo-lorem_01.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 4504,
            "dimensions": [
                123,
                24
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-lorem_01-1.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2023\/05\/logo-lorem_01-1.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 4504,
            "dimensions": [
                123,
                24
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-lorem_01-2.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2023\/05\/logo-lorem_01-2.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 4504,
            "dimensions": [
                123,
                24
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-lorem_01-3.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2023\/05\/logo-lorem_01-3.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 4504,
            "dimensions": [
                123,
                24
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-lorem_01-4.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2023\/05\/logo-lorem_01-4.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 4504,
            "dimensions": [
                123,
                24
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "img_slide_home02-ML4FJQ5.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/img_slide_home02-ML4FJQ5-800x401.jpg",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 208426,
            "dimensions": [
                1894,
                950
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-ML4FJQ5"
        },
        {
            "filename": "img_slide_home02-N2H22QK.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/img_slide_home02-N2H22QK-800x401.jpg",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 184214,
            "dimensions": [
                1894,
                950
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-N2H22QK"
        },
        {
            "filename": "base3.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/base3.jpg",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 7879,
            "dimensions": [
                632,
                912
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "image-Home02-XEALHZV.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-Home02-XEALHZV-800x977.jpg",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 87455,
            "dimensions": [
                1100,
                1344
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-XEALHZV"
        },
        {
            "filename": "624546.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/624546.png",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 3465,
            "dimensions": [
                64,
                64
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "1781265.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/1781265.png",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 2368,
            "dimensions": [
                60,
                60
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.flaticon.com\/"
        },
        {
            "filename": "image-Home02-5W9TR44.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-Home02-5W9TR44.jpg",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 121344,
            "dimensions": [
                740,
                904
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-5W9TR44"
        },
        {
            "filename": "image-home02-N5DQH52.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-home02-N5DQH52.jpg",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 266300,
            "dimensions": [
                740,
                904
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-N5DQH52"
        },
        {
            "filename": "image-Home02-KCU9UXX.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-Home02-KCU9UXX.jpg",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 163509,
            "dimensions": [
                740,
                904
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-KCU9UXX"
        },
        {
            "filename": "image5.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image5-800x322.jpg",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 43014,
            "dimensions": [
                1894,
                762
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "image-Home02-S3GBK3J.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-Home02-S3GBK3J-800x448.jpg",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 138116,
            "dimensions": [
                1864,
                1044
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-S3GBK3J"
        },
        {
            "filename": "image-Home02-X2U9M4L.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-Home02-X2U9M4L.jpg",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/member.json",
                    "name": "Member"
                }
            ],
            "filesize": 56911,
            "dimensions": [
                640,
                640
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-X2U9M4L"
        },
        {
            "filename": "image-Home02-D3NJMQX.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-Home02-D3NJMQX.jpg",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/member.json",
                    "name": "Member"
                }
            ],
            "filesize": 71462,
            "dimensions": [
                640,
                640
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-D3NJMQX"
        },
        {
            "filename": "image-Home02-LZEQKVL.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-Home02-LZEQKVL.jpg",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 100838,
            "dimensions": [
                640,
                640
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-LZEQKVL"
        },
        {
            "filename": "image-Home02-RWGJTMC.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-Home02-RWGJTMC.jpg",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                },
                {
                    "source": "templates\/member.json",
                    "name": "Member"
                }
            ],
            "filesize": 103777,
            "dimensions": [
                640,
                640
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-RWGJTMC"
        },
        {
            "filename": "image-Home02-V8PJYHT.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-Home02-V8PJYHT-800x378.jpg",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 206221,
            "dimensions": [
                1940,
                916
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-V8PJYHT"
        },
        {
            "filename": "img_discover_Home02-K5M74FL.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/img_discover_Home02-K5M74FL-800x346.jpg",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 110540,
            "dimensions": [
                942,
                407
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-K5M74FL"
        },
        {
            "filename": "img_discover_Home02-Y38TYLC.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/img_discover_Home02-Y38TYLC-800x346.jpg",
            "templates": [
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 100328,
            "dimensions": [
                942,
                407
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-Y38TYLC"
        },
        {
            "filename": "base-1.png",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/base-1-800x186.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/donations.json",
                    "name": "Donations"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/volunteer.json",
                    "name": "Volunteer"
                },
                {
                    "source": "templates\/member.json",
                    "name": "Member"
                },
                {
                    "source": "templates\/news.json",
                    "name": "News"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 30495,
            "dimensions": [
                1894,
                440
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "image-new-D8U7FZE.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-new-D8U7FZE-800x383.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/donations.json",
                    "name": "Donations"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/volunteer.json",
                    "name": "Volunteer"
                },
                {
                    "source": "templates\/member.json",
                    "name": "Member"
                },
                {
                    "source": "templates\/news.json",
                    "name": "News"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 171584,
            "dimensions": [
                1836,
                880
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-D8U7FZE"
        },
        {
            "filename": "Untitled-1.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/Untitled-1.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 32974,
            "dimensions": [
                565,
                518
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "image-about-LQ6KVPG.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-about-LQ6KVPG.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 64002,
            "dimensions": [
                400,
                378
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-LQ6KVPG"
        },
        {
            "filename": "businessmen-agreement_1098-72sd.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/businessmen-agreement_1098-72sd.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 94272,
            "dimensions": [
                400,
                388
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-photo\/businessmen-agreement_851263.htm"
        },
        {
            "filename": "img_team_About-9CGTM8D.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/img_team_About-9CGTM8D.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/member.json",
                    "name": "Member"
                }
            ],
            "filesize": 89004,
            "dimensions": [
                640,
                640
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-9CGTM8D"
        },
        {
            "filename": "img_team_About-YDSFX58.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/img_team_About-YDSFX58.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 95245,
            "dimensions": [
                640,
                640
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-YDSFX58"
        },
        {
            "filename": "image-about-ZB39ZYE.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-about-ZB39ZYE.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/member.json",
                    "name": "Member"
                }
            ],
            "filesize": 105409,
            "dimensions": [
                640,
                640
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-ZB39ZYE"
        },
        {
            "filename": "image-about-FC5SDPB.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-about-FC5SDPB.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 54129,
            "dimensions": [
                640,
                640
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-FC5SDPB"
        },
        {
            "filename": "image-donation-WWDUP5E.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2023\/01\/image-donation-WWDUP5E.jpg",
            "templates": [
                {
                    "source": "templates\/donations.json",
                    "name": "Donations"
                }
            ],
            "filesize": 70373,
            "dimensions": [
                570,
                345
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-WWDUP5E"
        },
        {
            "filename": "image-donation-93NNYQV.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2023\/01\/image-donation-93NNYQV.jpg",
            "templates": [
                {
                    "source": "templates\/donations.json",
                    "name": "Donations"
                }
            ],
            "filesize": 76330,
            "dimensions": [
                570,
                345
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-93NNYQV"
        },
        {
            "filename": "1.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/1.jpg",
            "templates": [
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 97996,
            "dimensions": [
                370,
                370
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.pexels.com\/photo\/close-up-photo-of-person-wearing-guy-fawkes-mask-2698475\/"
        },
        {
            "filename": "2.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/2.jpg",
            "templates": [
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 138469,
            "dimensions": [
                370,
                370
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.pexels.com\/"
        },
        {
            "filename": "image-gallery-F2KJC2A.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-gallery-F2KJC2A.jpg",
            "templates": [
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/member.json",
                    "name": "Member"
                }
            ],
            "filesize": 166105,
            "dimensions": [
                740,
                740
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-F2KJC2A"
        },
        {
            "filename": "image-gallery-N5DQH52.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-gallery-N5DQH52.jpg",
            "templates": [
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 242823,
            "dimensions": [
                740,
                740
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-N5DQH52"
        },
        {
            "filename": "6.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/6.jpg",
            "templates": [
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 111677,
            "dimensions": [
                370,
                370
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.pexels.com\/"
        },
        {
            "filename": "iamge-gallery-2NGXNBL.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/iamge-gallery-2NGXNBL.jpg",
            "templates": [
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 150014,
            "dimensions": [
                740,
                740
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-2NGXNBL"
        },
        {
            "filename": "8.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/8.jpg",
            "templates": [
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 159706,
            "dimensions": [
                370,
                370
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.pexels.com\/"
        },
        {
            "filename": "9.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/9.jpg",
            "templates": [
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 95034,
            "dimensions": [
                370,
                370
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.pexels.com\/"
        },
        {
            "filename": "image-volunteer-Q2YLZAB.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-volunteer-Q2YLZAB.jpg",
            "templates": [
                {
                    "source": "templates\/volunteer.json",
                    "name": "Volunteer"
                }
            ],
            "filesize": 159313,
            "dimensions": [
                490,
                780
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-Q2YLZAB"
        },
        {
            "filename": "image-member-PFBTVXA.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-member-PFBTVXA.jpg",
            "templates": [
                {
                    "source": "templates\/member.json",
                    "name": "Member"
                }
            ],
            "filesize": 95060,
            "dimensions": [
                640,
                640
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PFBTVXA"
        },
        {
            "filename": "image-member-NTLC8GK.jpg",
            "thumbnail_url": "https:\/\/demothemesflat.co\/polimarkkit\/wp-content\/uploads\/2022\/12\/image-member-NTLC8GK.jpg",
            "templates": [
                {
                    "source": "templates\/member.json",
                    "name": "Member"
                }
            ],
            "filesize": 113699,
            "dimensions": [
                640,
                640
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-NTLC8GK"
        }
    ]
}